
#analisis-blocks{
	background-color:#E1E1E1;
	margin-bottom:20px;
	margin-top:20px;
	border:#B4B4B4 solid 1px;
}

#analisis-blocks #analisis-container{
	margin:20px 10px 10px 10px;
}

#analisis-blocks #analisis-container h3.widget-title{
	text-transform: uppercase; 
	font-size: 11px; 
	padding-bottom: 10px; 
	font-weight: bold; 
	background: url(../images/bg-widget-title-analisis.gif) left bottom repeat-x; 
	margin: 0px 0px 0px 0px; 
}

#analisis-blocks #analisis-container h3.widget-title a{
	/*background:none;*/
	margin: 0px 0px 10px 0px;
}

#analisis-blocks #analisis-container div.post-container{
	float:left;
	height:371px;
}

#analisis-blocks #analisis-container div.post-analisis-num-1{
	border-right:#FFF solid 1px;
	width:198px;
}
#analisis-blocks #analisis-container div.post-analisis-num-1 div.post-thumb{
	margin: 10px 10px 5px 0px;
}

#analisis-blocks #analisis-container div.post-analisis-num-2{
	/*border:#FFF solid 1px;*/
	width:200px;
}
#analisis-blocks #analisis-container div.post-analisis-num-2 div.post-thumb{
	margin: 10px 10px 5px 10px;
}

#analisis-blocks #analisis-container div.post-analisis-num-3{
	border-left:#FFF solid 1px;
	width:198px;
}
#analisis-blocks #analisis-container div.post-analisis-num-3 div.post-thumb{
	margin: 10px 0px 5px 10px;
}


#analisis-blocks #analisis-container div.post-container h2{
	line-height:10px;
}
#analisis-blocks #analisis-container div.post-container h2.entry-title{
	line-height:10px;
	margin: 10px;
}

#analisis-blocks #analisis-container div.post-container h2.entry-title a{
	font-size:12px;
	font-weight:bold;
	line-height:15px;
}

#analisis-blocks #analisis-container div.post-container div.entry-meta{
	margin:10px;
}

#analisis-blocks #analisis-container div.post-container div.entry-meta, 
#analisis-blocks #analisis-container div.post-container div.entry-header,
#analisis-blocks #analisis-container div.post-container div .published,
#analisis-blocks #analisis-container div.post-container div .meta-sep,
#analisis-blocks #analisis-container div.post-container div .comment-count
#analisis-blocks #analisis-container div.post-container div .comment-count a{
	font-size:9px;
}

#analisis-blocks #analisis-container div.post-container div.entry-summary{
	font-size:10px;
	margin:10px 10px 0px 10px;
}

#analisis-blocks #analisis-container div.post-analisis-num-1 h2.entry-title,
#analisis-blocks #analisis-container div.post-analisis-num-1 div.entry-meta,
#analisis-blocks #analisis-container div.post-analisis-num-1 div.entry-summary{
	margin: 10px 10px 10px 0px;
}

#analisis-blocks #analisis-container div.post-analisis-num-3 h2.entry-title,
#analisis-blocks #analisis-container div.post-analisis-num-3 div.entry-meta,
#analisis-blocks #analisis-container div.post-analisis-num-3 div.entry-summary{
	margin: 10px 0px 10px 10px;
}

#analisis-blocks #analisis-container div.post-container div.entry-summary{
	margin-top:0px;
}

#analisis-blocks #analisis-container div.post-container div.entry-summary p{
	padding:0px;
	margin: 0px 0px 8px 0px;
	line-height:15px;
}